﻿a {
	font : Verdana, sans-serif;	
	cursor : pointer;
	font-weight: normal;
}

a:link {
	font : Verdana, sans-serif;
	color : #000000;
	cursor:pointer;
	background-color: #inherit;
	text-decoration : underline;
}

a:visited {
	font : Verdana, sans-serif;
	color : #000000;
	cursor:pointer;
	background-color: #inherit;
	text-decoration : underline;
}
a:hover {
	font : Verdana, sans-serif;
	color : #d21313;
	cursor:pointer;
	text-decoration : underline;
}
a.button {
	text-decoration : none;
}
/* see CDHB topic 4472 for a description of how this works, and a list of release state numbers. I haven't included states that are highly unlikely to appear in Standard pubs*/
body.contentsmain, body.contents0, body.contents35, body.contents38, body.contents44, body.contents47, body.contents38, body.contents56, body.contents57, body.contents58, body.contents59, body.contents60 {
	margin-left : 1%;
	margin-top : 1px;
	margin-right: 3%;
}
/* Draft, Ready for Review, Awaiting Review, Needs Work, Has Query, Empty */
body.contents, body.contents1, body.contents2, body.contents6, body.contents15, body.contents30, body.contents34,body.contents49 {
	margin-left : 1%;
	margin-top : 1px;
	margin-right: 3%;
	background-image: url('NotonLiveSite.png');
	background-repeat: no-repeat;
	background-color: #FEEAEA;
	background-position: 100px 10px;
}
body.tabs{
	background : #CCCCFF;
}
/* Added 25/9/14 GW - styling of classes with icons */
.nzflinktemplate:before {
	content: url(nzficon.png);
	padding-right:2px;
	vertical-align: -5px;
}

.intranetlinktemplate:before, .powerpointlinktemplate:before {
	content: url(external_link_icon.svg);
	padding-left:2px;
}
.weblinktohealthinfotemplate:before  {
	content: url(hi_graphic.png);
	padding-right:2px;
	vertical-align: -5px;
}
/* end */
.toolbar_button
{
	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
	color: #ffffff;
	background-color: #d21313;
	border: solid 1px #d21313;
	margin-left:1px;
	margin-right:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.toolbar_button_hover
{
	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #000000;
	background-color: #fff1d1;
	border: solid 1px #000000;
	margin-left:1px;
	margin-right:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
		
}
.top_button
{
	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 1pt;
        padding-bottom: 1pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: left;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       	cursor: pointer;
	color: #ffffff;
	background-color: #ce0000;
	border: solid 1px #ce0000;
}

.top_button_hover
{
	color : #ce0000;
	font: Verdana;
	font-size: 11px;
	font-weight: NORMAL;
	text-decoration: none;
	 margin-top: 0pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 1pt;
        padding-bottom: 1pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: left;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       
}
.print_button
{
	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #ffffff;
	background-color: #0093dd;
	border: solid 1px #000000;
	margin-left:1px;
	margin-right:1px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
		
}

.print_button_hover
{
	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #0093dd;
	background-color: #ececec;
	border: solid 1px #000000;
	margin-left:1px;
	margin-right:1px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
		
}
.hiddentext 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 1pt;
        color: #FFFFFF;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
}

.feedbackbuttonright 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: x-small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: 14pt;
	margin-top: 4pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 3pt;
        padding-bottom: 3pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: right;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }


.feedbackbutton 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: x-small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: 14pt;
	margin-top: 4pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 3pt;
        padding-bottom: 3pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: left;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
       
       
.review_button
{	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #FFFFFF;
	background-color:#CC0000;
	border: solid 1px #CC0000;
	margin-left:1px;
	margin-right:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.review_button_hover
{	font: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #000000;
	background-color:#F3CF7C;
	border: solid 1px #F3CF7C;
	margin-left:1px;
	margin-right:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}


.contextbutton 
{display:none;}

.variables 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 8pt;
        color: #9F9F9F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 2pt;
        margin-bottom: 2pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.symbols 
{display: inline;
        font-family: "Symbol", verdana, arial, helvetica, sans-serif;
        color: inherit;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.highlight {background:#FFFF40;}

table.metadata {display: inline;}

.linktowordtemplate {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.linktowordtemplate:link{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(word_small.gif) no-repeat left;	
}

.linktowordtemplate:visited{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(word_small.gif) no-repeat left;	
}

.linktowordtemplate:hover{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(word_small.gif) no-repeat left;	
}
.linktoexceltemplate {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: inherit;
}
.linktoexceltemplate:link{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(xls.gif) no-repeat left;	
}

.linktoexceltemplate:visited{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(xls.gif) no-repeat left;	
}

.linktoexceltemplate:hover{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(xls.gif) no-repeat left;	
}

.linktopdftemplate {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: inherit;
}
.linktopdftemplate:link{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(pdf_15.gif) no-repeat left;	
}

.linktopdftemplate:visited{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(pdf_15.gif) no-repeat left;	
}

.linktopdftemplate:hover{
	padding-left:18px;
	   color: #ffffff;
	background:transparent url(pdf_15.gif) no-repeat left;	
}

.videopopuptemplate-1100x800 {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.videopopuptemplate-1100x800:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate-1100x800:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate-1100x800:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x600 {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.videopopuptemplate800x600:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x600:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x600:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x450 {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.videopopuptemplate800x450:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x450:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate800x450:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate1024x576:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate1024x576:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate1024x576:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}
.videopopuptemplate600x480 {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.videopopuptemplate600x480:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate600x480:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate600x480:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}
.videopopuptemplate224x180 {
text-decoration:none;
   font-family: Verdana, Sans-Serif;	
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 15px;
   color: #ffffff;
	background-color: #inherit;
}
.videopopuptemplate224x180:link{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate224x180:visited{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}

.videopopuptemplate224x180:hover{
	padding-left:15px;
	   color: #ffffff;
	background:transparent url(Media.png) no-repeat left;	
}


.disclaimertext {display:none;}

.metadatatext 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 11px;
        color: #9d9d9d;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
	   
.metadatatext2
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 11px;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
p.header {display:none;}
.patientinfofooter {display:none;}

.message {font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: italic;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: red;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: 14pt;
		margin-top: 4pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 3pt;
        padding-bottom: 3pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: right;
        clear: none;
        text-align: right;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }

.variables {display:none;}

.roger {border: dotted 1px;
		border-color: #000000;
		background-color: #EFEFEF; 
        margin-top: .5cm;
        margin-bottom: .5cm;
        margin-left: .5cm;
        margin-right: .5cm;
		padding: .25cm;
		width:70%;
		overflow: auto;
}
.rogerwide {border: dotted 1px;
		border-color: #000000;
		background-color: #EFEFEF; 
        margin-top: .5cm;
        margin-bottom: .5cm;
        margin-left: .5cm;
        margin-right: .5cm;
		padding: .25cm;
		width:98%;
		overflow: auto;
}
.relatedheading 
{       
	background-color: #EFEFEF;
}


a.topimage { display:block; height:24px; width:24px; overflow:hidden; }

a.topimage:hover { display:block; text-indent:-48px; }

#greybackground {
    background:#EFEFEF;
    margin-top: 30pt;
    margin-bottom: 6pt;
    margin-left: 0pt;
    margin-right: 0pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    padding-left: 6pt;
    padding-right: 0pt;
    width: 100%;
    border-bottom-left-radius: 15px ;
	border-bottom-right-radius: 15px ;
	-moz-bottom-right-radius: 15px ;
	-moz-border-bottom-left-radius: 15px ;
	-webkit-bottom-left-radius: 15px ;
	-webkit-border-bottom-right-radius: 15px ;
}
/* special purpose style for Radiology quiz */
.bodyhiddeninpatientinfo {display:none;}


.loading {left: 0;
	line-height: 50px;
	margin-top: -100px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	font-family: sans-serif;
	font-weight: bold;
}
.allowpagebreak {display:none;}

#feedbackbuttondiv {display:none;}



ul.tablelistbullet 
{   margin-bottom: 0;
	padding-left: 1.5em;
}